uuid: c883da9e-b9f5-48ae-9783-01e41b221dd7
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - rbag_musik
id: rbag_musik_content
theme: rbag_musik
region: content
weight: -6
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
